=head1 NAME

Gtk2::ColorSelectionDialog

=cut

=head1 HIERARCHY

  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Container
                      +----Gtk2::Bin
                           +----Gtk2::Window
                                +----Gtk2::Dialog
                                     +----Gtk2::ColorSelectionDialog



=cut

=head1 INTERFACES

  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable



=cut


=head1 METHODS

=head2 widget = Gtk2::ColorSelectionDialog-E<gt>B<new> ($title)

=over

=item * $title (string) 

=back

=head2 widget = $dialog-E<gt>B<cancel_button> 

=head2 widget = $dialog-E<gt>B<get_color_selection> 

=head2 widget = $dialog-E<gt>B<help_button> 

=head2 widget = $dialog-E<gt>B<ok_button> 



=cut


=head1 PROPERTIES

=over

=item 'cancel-button' (Gtk2::Widget : default undef : readable)

The cancel button of the dialog.

=item 'color-selection' (Gtk2::Widget : default undef : readable)

The color selection embedded in the dialog.

=item 'help-button' (Gtk2::Widget : default undef : readable)

The help button of the dialog.

=item 'ok-button' (Gtk2::Widget : default undef : readable)

The OK button of the dialog.

=back



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>, L<Glib::InitiallyUnowned>, L<Gtk2::Object>, L<Gtk2::Widget>, L<Gtk2::Container>, L<Gtk2::Bin>, L<Gtk2::Window>, L<Gtk2::Dialog>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

